<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="container">
    <form action="" class="form">
        <input type="text" name="login" class="form__login">
        <input type="password" name="password" class="form__password">
        <input type="password" name="confirm" class="form__password">
        <input type="checkbox" name="confirm" id="terms">
        <label for="terms">I agree</label>
        <input type="radio" name="gender" id="male">
        <label for="male">Male</label>
        <input type="radio" name="gender" id="female">
        <label for="female">Female</label>
    </form>
</div>
</body>
</html>